@charset "utf-8";
body{padding:0; margin:0 auto; font-size:16px; font-family:"微软雅黑"; color:#333333;  -webkit-text-size-adjust:none; min-width: 1200px;}
ol, ul, dl, dt, dd, form{ padding:0; margin:0;}
li{ list-style:none;}
img{ border:none; border:0;}
img, object, embed, video {max-width:100%;}
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }


a{ text-decoration:none; color:#333333; noline:expression(this.onFocus=this.blur()); -webkit-transition: 300ms; -moz-transition: 300ms; -o-transition: 300ms; transition: 300ms;}
a:focus {outline:none;-moz-outline:none;}
a:hover{color:#333;}
.clear{clear:both; height:0; line-height:0; font-size:0; overflow:hidden; zoom:1;}
input, textarea{font-family:"微软雅黑"; font-size:14px;}

.clearfix{*zoom:1}.clearfix:before,.clearfix:after{display:table;line-height:0;content:""}.clearfix:after{clear:both}
.clear{clear:both;}
.container{margin:auto; max-width:1200px; _width:1200px;}
.space20, .space25, .space30, .space60, .space90, .space210{clear:both; line-height:0; font-size:0; overflow:hidden; zoom:1;}
.space15{height:15px;}
.space20{height:30px;}
.space25{height:25px;}
.space30{height:30px;}
.space50{height:50px;}
.space60{height:60px;}
.space90{height:90px; }
.space90{height:90px;}
.space110{height:110px;}
.fl{float:left;}
.fr{float:right;}

/************** common CSS **************/
.ztwrap{background: url(dwjzt2026_ztbg_r3_c1_s1.jpg) bottom center no-repeat #fff; background-size: 100%;}
.ztwrap .ztmain{background: url(dwjzt2026_ztbg_r1_c1_s1.jpg) top center no-repeat ; background-size: 100%;}



.zt-title{text-align: center; margin-bottom: 30px;}
.zt-title a{display: block;}
.zt-title img{display: block; width: auto; height: auto; margin:0 auto}


/************** Header CSS **************/
#top{text-align:center; position: relative; overflow: hidden;}
#top img{width:100%; height: auto; display: block;}
.dbbg img{display: block; width: 100%; height: auto;}

/* 节日资讯  CSS */
.jrzx-box{box-sizing: border-box; padding: 42px 52px 0; height: 559px; background: url(dwjzt20261_r1_c2_s1.png) top center no-repeat; background-size: 100%	;}
.jrzx-left{width: 50%; float: left; box-sizing: border-box;}
.jrzx-tplb{width: 561px; height: 474px; margin: 0 auto; position: relative; overflow: hidden;}
.jrzx-tplb .hd{height:15px; overflow:hidden; position:absolute; right:0px; bottom:16px; z-index:1;}
.jrzx-tplb .hd ul{overflow:hidden; zoom:1;}
.jrzx-tplb .hd ul li{float:left; margin-right:10px; width:10px; height:10px; line-height:10px; border-radius: 10px; text-align:center; background:#ffece1; cursor:pointer; text-indent: 99999em;}
.jrzx-tplb .hd ul li.on{background:#f00; color:#f00; width: 30px;}
.jrzx-tplb .bd{ position:relative; height:100%; z-index:0;}
.jrzx-tplb .bd li{zoom:1; vertical-align:middle; position:relative;}
.jrzx-tplb .bd li img{width:100%; height:474px; display:block;}
.jrzx-tplb .bd li b{display:block; position:absolute; width:100%; height:50px; bottom:0;left:0;  background: rgba(0, 0, 0, 0.6); z-index:1;}
.jrzx-tplb .bd li span{display:block; position:absolute;width:78%;height:50px; bottom:0;left:0; z-index:2; line-height:50px;}
.jrzx-tplb .bd li span a{color:#FFF; display:block; float:left; padding-left: 15px; position:relative; z-index:3; font-size:20px; max-width:100%; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden}

.jrzx-right{width: 47%; float: right;}
.jrzx-list li{box-sizing: border-box; padding: 0 18px;  font-weight: bold; height: 65px; line-height: 65px; border: 2px #BADEAE solid; border-radius: 10px; background: url(2026_qmjzt_r4_c11_s1.png) center repeat; margin-bottom: 17px;}
.jrzx-list li a{display: block; font-size: 20px; color: #23754D; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;}
.jrzx-list li.xx6{margin-bottom: 0;}

/* 便民服务  CSS */
.bmfw-tab .hd{width:886px; margin:0 auto 33px;}
.bmfw-tab .hd li{float: left; margin:0 10px;}
.bmfw-tab .hd li img.hover{display: none;}
.bmfw-tab .hd li.on img.hover{display: block;}
.bmfw-tab .hd li.on img.link{display: none;}

.bmfw-list li{width: 23.5%; float: left; margin-right: 15px;}
.bmfw-list li img{display: block; width: 100%; height: auto;}
.bmfw-list li.last{margin-right: 0;}

/* 文明祭扫 服务预约 CSS */
.fwyy-list li{width: 23.5%; float: left; margin-right: 15px;}
.fwyy-list li img{display: block; width: 100%; height: auto;}
.fwyy-list li.last{margin-right: 0;}

/* 	图说广府端午  CSS */
.tsdw-list{height: 598px;}
.tsdw-list li{position: relative; float: left; height: 298px; overflow: hidden;}
.tsdw-list li img{display: block; height: 298px;}
.tsdw-list li a{color: #fff; font-size: 18px;}
/* .tsdw-list li a:before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    background: url(bg10.png) center repeat-x;
    background-size: auto 100%;
} */
.tsdw-list li .pic{overflow: hidden;}
.tsdw-list li.xx3 img, .tsdw-list li.xx4 img{width: 100%; height: auto;}
.tsdw-list li a:hover .pic img {
	transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-o-transform: scale(1.2);
  }
.tsdw-list li b{width: 100%; height: 100%; position: absolute; top: 0; left: 0; z-index: 1; display: block; background: url(2025nldj_r18_c10_s1.png) top left repeat-x;}
.tsdw-list li .tsdw-list-title{position: absolute; z-index: 2; padding: 15px; bottom: 0; left: 0; text-align: justify;}
.tsdw-list li.xx1, .tsdw-list li.xx2, .tsdw-list li.xx5, .tsdw-list li.xx6{width: 24%; margin: 0.25%}
.tsdw-list li.xx3, .tsdw-list li.xx4{width: 49%; margin: 0.25%}

@media (max-width: 1440px) {
.dwsjbg{width: auto;}
}
@media (max-width: 1280px) {
	*{
		box-sizing:border-box;
		-moz-box-sizing:border-box; /* Firefox */
		-webkit-box-sizing:border-box; /* Safari */	
	}
	.container{width:100%; padding:0;}
	.header{padding: 0;}
	/* .jrzx-list{top: 46px; left: 116px; width: 87%;} */
	/* .bmfw-list li{width: 23.7%;}
	.sys-list li{width: 23.7%;}
	.dwsj-item{left: 147px;} */
}

@media (max-width: 1200px) {
	.container{width:100%;}
	
}

@media (max-width: 1024px) {
	.ztcontent{border: 5px #3aa4d4 solid; border-radius: 5px; padding: 20px;}
	.zt-title{margin-bottom: 20px;}

	.space60{height: 40px;}
	
	.zt-title{margin: 0px auto 30px;}
	.ztcontent{padding: 20px;}

	.hdzxbox{width: 100%;}
	.sqxz-box{height: 425px;}
	
	.fyzs .fyzs-list li{margin-right: 40px;}
}
	
